<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48219591aaa35240c7f3349aa27d4257">
  <dict>
    <!--2022-05-24 10:47:39.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:47:39.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:47:39.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-05-24 10:47:39.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2022-05-24 10:47:39.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:47:39.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:47:39.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:47:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:47:39.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2022-05-24 10:47:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2022-05-24 10:47:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-06-29 10:46:51.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-05-24 10:47:39.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2022-05-24 10:47:39.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2022-05-24 10:47:39.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:47:39.000-->
    <string key="vowifiHplmnListItem">26001, 31.0.16.73</string>
    <!--2022-05-24 10:47:39.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:47:39.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:47:39.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:47:39.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2022-05-24 10:47:39.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
